Subject: livestock sector
From: [email-masked] (Dominique F Charron)
Date: 16 Jun 1994 14:16:15 -0400
Newsgroups: alt.sustainable.agriculture

I am doing a project which is exploring the links between the livestock 
industry and wild fish biodiversity in Ontario agroecosystems. I would 
like to take a different approach from that which implies that livestock, 
in fact any agriculture, is a bad thing for the agroecosystem. I would like to 
examine the positive economic aspects of livestock agriculture
in the agroecosystem; does anyone have any suggestions for sources of 
info on the positive aspects of livestock (economically, ecologically, or 
sociologically)??
Thanks